X
Tap here to go to the mobile version of the site.

Support Forum

Had it b4 reset, now not compatible, Android ver 2.2.2, need tor ext

Posted

Had firefox mobile/tor but had to do a factory reset/update and lost them. Now your mobile site says my phone is not compatible. It was before. I also need the extension to allow use with tor. Installing these and making them work together was no picnic before, now it's worse. Please help.

Had firefox mobile/tor but had to do a factory reset/update and lost them. Now your mobile site says my phone is not compatible. It was before. I also need the extension to allow use with tor. Installing these and making them work together was no picnic before, now it's worse. Please help.

Additional System Details

Installed Plug-ins

none now!!!

Application

  • User Agent: Mozilla/5.0 (Windows NT 6.0; rv:2.0.1) Gecko/20100101 Firefox/4.0.1

More Information

kbrosnan
  • Moderator
584 solutions 3850 answers

What phone?

What phone?

Question owner

Motorola Android version 2.2.2

Motorola Android version 2.2.2
kbrosnan
  • Moderator
584 solutions 3850 answers

Motorola is a company, Android is the operating system. We need to know the model of your phone.

Motorola is a company, Android is the operating system. We need to know the model of your phone.

Question owner

The model is "Droid".

The model is "Droid".
kbrosnan
  • Moderator
584 solutions 3850 answers

The Motorola Droid is not a supported device. If you still want to run Firefox on your device you can find a download link to our ftp site at https://wiki.mozilla.org/Mobile/Platforms/Android

You will need to manually update it by downloading new versions from the ftp and allow installing of non market apps on your phone.

The Motorola Droid is not a supported device. If you still want to run Firefox on your device you can find a download link to our ftp site at https://wiki.mozilla.org/Mobile/Platforms/Android You will need to manually update it by downloading new versions from the ftp and allow installing of non market apps on your phone.

Question owner

The links just send me back to incompatible downloads. Can I get access to the latest version that works with a droid?

The links just send me back to incompatible downloads. Can I get access to the latest version that works with a droid?
kbrosnan
  • Moderator
584 solutions 3850 answers

Like I said you need to follow the FTP link on the page not the main download link.

Like I said you need to follow the FTP link on the page not the main download link.

Question owner

Got it. Thanks for all your help. Now I just have to get Tor married to Firefox.

Got it. Thanks for all your help. Now I just have to get Tor married to Firefox.